Bug 131589 - Make FC3 Desktop not Suck
Make FC3 Desktop not Suck
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
:
Depends On: 109738 117500 127410 130340 130462 130751 130967 131218 131226 131368 131592 131593 131598 131599 131600 131601 131602 131604 131605 131606 131607 131609 131613 131615 131619 131621 131622 131625 131626 131628 131630 131632 131634 131635 131636 131637 131641 131643 131645 131649 131652 131670 131675 131676 131686 131702 131715 131729 131735 131740 131745 131747 131755 131798 131842 131894 131901 131968 132063 132100 132189 132203 132208 132215 132329 132359 132370 132379 132399 132469 132479 132491 132509 132522 132548 132549 132550 132551 132552 132554 132555 132558 132559 132561 132564 132565 132566 132568 132569 132570 132575 132645 132770 132777 132804 132827 132888 132921 132922 132946 132953 132988 133011 133041 133060 133076 133104 133202 133308 133310 133313 133329 133382 133402 133430 133433 133441 133455 133481 133559 133567 133592 133633 133704 133713 133760 133812 133852 133885 133933 133969 134023 134122 134175 134176 134208 134219 134229 134256 134281 134293 134331 134381 134392 134417 134488 134494 134511 134537 134547 134572 SessionExit 134610 134627 134643 134648 134670 134719 134863 134864 134916 134959 135072 135130 135132 135133 135135 135136 135137 135139 135164 135165 135219 135277 135432 135499 135591 135648 135705 135735 135764 135782 135826 135874 136017 136031 136032 136261 136520 136658 136840 137047 137079 137233 137847
Blocks: FC3Target FC4Target
  Show dependency treegraph
 
Reported: 2004-09-02 12:00 EDT by Jonathan Blandford
Modified: 2013-04-02 00:20 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-17 20:47:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Blandford 2004-09-02 12:00:51 EDT
Tracker bug for last minute FC3 Desktop bugs

Note You need to log in before you can comment on or make changes to this bug.